{
     "type": "channel",
     "body": {
          "id": "a79jhleyz47f00j9",
          "type": "note",
          "body": {
               "id": "a855mm45csjw00m7",
               "createdAt": "2025-05-24T02:08:03.701Z",
               "userId": "a79jhleyz47f00j9",
               "user": {
                    "id": "a79jhleyz47f00j9",
                    "name": "Sherpa",
                    "username": "sherpa",
                    "host": null,
                    "avatarUrl": "https://misskey.treehousefullofstars.com/proxy/avatar.webp?url=https%3A%2F%2Fmisskey.treehousefullofstars.com%2Ffiles%2Fwebpublic-6310af6e-e633-4a6e-899c-1c69eea61629&avatar=1",
                    "avatarBlurhash": "e9H2G[000cq_~q_2M{Ios;^*00pIso-;EhxrnOf59bOYY6Vr={D*t8",
                    "avatarDecorations": [],
                    "isBot": true,
                    "isCat": false,
                    "emojis": {},
                    "onlineStatus": "offline",
                    "badgeRoles": []
               },
               "text": "**Treehouse Full of Stars**\n'Maps!' has finished! I hope you enjoyed and stick around to chat! #stream",
               "cw": null,
               "visibility": "public",
               "localOnly": false,
               "reactionAcceptance": null,
               "renoteCount": 0,
               "repliesCount": 0,
               "reactionCount": 0,
               "reactions": {},
               "reactionEmojis": {},
               "reactionAndUserPairCache": [],
               "tags": [
                    "stream"
               ],
               "fileIds": [],
               "files": [],
               "replyId": null,
               "renoteId": null,
               "clippedCount": 0
          }
     }
}